.product-img-carousel .splide__slide{ background-color: #f7f7f7!important; } .splide--nav>.splide__slider>.splide__track>.splide__list>.splide__slide.is-active, .splide--nav>.splide__track>.splide__list>.splide__slide.is-active{ border:none; } .slide-elements{ max-height:0; transition: all 0.6s ease-in-out; } .accordion-open .slide-elements{ max-height:1900px; } #thumbnail-slider .splide__slide button { width:100%; height:100%; } product-bg-image { background-size:cover; background-position: center; background-repeat: no-repeat; } .product-image-thumbnail { background-position: center center; background-size: contain; background-repeat: no-repeat; }

Número de modelo: {{currentSku}}
Tarjeta CFexpress™ 4.0 Type B de SANDISK Extreme PRO - {{getUnEscapedHTMLContent(variantTagData)}}

Presentamos la tarjeta CFexpress 4.0 Type B de SANDISK Extreme PRO. Permite grabar sin problemas material en 4K, 6K, 8K e incluso 12K3, lo que lo prepara para captar cada momento importante. Su gran capacidad te ofrece la libertad de crear sin límites, lo que garantiza que se conserven los detalles clave de tu visión. Aquí es donde la velocidad se combina con el almacenamiento y comienza su obra maestra.

... Ver más

{{formatPrice(inventory.prices.list.amount, inventory.prices.list.currency)}}

{{formatPrice(inventory.prices.sale.amount, inventory.prices.sale.currency)}}

{{formatPrice(inventory.prices.list.amount, inventory.prices.list.currency)}}

Disponibilidad estimada :

{{formatPrice(inventory.prices.list.amount, inventory.prices.list.currency)}}

{{formatPrice(inventory.prices.list.amount, inventory.prices.list.currency)}}

{{formatPrice(inventory.prices.sale.amount, inventory.prices.sale.currency)}} / {{inventory.prices.sale.billingPlanName}}

Los miembros de Business Rewards consiguen {{loyaltyPoints}} puntos por cada unidad.
  • {{volumePrice.minQuantity}}+ {{volumePrice.amountFormatted}} /Ea.
  • {{inventory.prices.maxQuantity}}+ Request a Quote
In Stock: {{inventory.stockLevel}} Please enter a valid number Requested product quantity is unavailabe

Price {{inventory.prices.list.amountFormatted}}

Offer Price {{inventory.prices.sale.amountFormatted}}

Actual Price {{inventory.prices.list.amountFormatted}}

Disponibilidad estimada :
Help Protect Your Content
Data Recovery provided by experts in the event of unexpected data loss.
MSRP

Price {{inventory.prices.list.amountFormatted}}

Offer Price {{inventory.prices.sale.amountFormatted}} / {{inventory.prices.sale.billingPlanName}}

Actual Price {{inventory.prices.list.amountFormatted}}

Lowest Price in last 30 days: {{inventory.prices.lowest.amountFormatted}}

Disponibilidad estimada :
Please enter a valid number
{{productsData.title}}
{{promotionData.bundleDiscountPriceData.formattedValue}}
{{promotionData.bundlePriceData.formattedValue}}
{{promotionData.bundlePriceData.formattedValue}}
Up to 3700MB/s,Rendimiento de lectura secuencial
Up to 3700MB/s
Rendimiento de lectura secuencial
Garantía limitada vitalicia,Warranty
Garantía limitada vitalicia
Warranty
128GB,Capacidad
128GB
Capacidad
Up to 3700MB/s,Rendimiento de lectura secuencial
Up to 3700MB/s
Rendimiento de lectura secuencial
Garantía limitada vitalicia,Warranty
Garantía limitada vitalicia
Warranty
128GB,Capacidad
128GB
Capacidad

Creada para grabaciones de video cinematográfico en hasta 12K.

Presentamos la tarjeta CFexpress 4.0 Type B de SANDISK Extreme PRO. Permite grabar sin problemas material en 4K, 6K, 8K e incluso 12K3, lo que lo prepara para captar cada momento importante. Su gran capacidad te ofrece la libertad de crear sin límites, lo que garantiza que se conserven los detalles clave de tu visión. Aquí es donde la velocidad se combina con el almacenamiento y comienza su obra maestra.

Tecnología que supera los límites
Supere los límites con la tecnología PCIe® Gen4 que respalda altas velocidades de lectura hasta 3700 MB/s2 y velocidades de escritura hasta 3500 MB/s2 para capturar momentos en resolución 4K, 6K, 8K e incluso 12K3.

Increíble rendimiento de escritura continua
Las velocidades mínimas de escritura continua de 3100 MB/s2 [modelos de 2 TB a 4 TB1] posibilitan un rendimiento uniforme para sesiones de grabación prolongadas, lo que permite evitar la pérdida de fotogramas y lograr capturas fluidas y sin interrupciones.

Garantía de rendimiento de video (VPG) habilitada
VPG1600 habilitado para modelos de 1 TB a 4 TB1, y VPG800 y VPG400 para modelos de 128 GB a 400 GB1 para cumplir con las velocidades mínimas de escritura continua necesarias para capturar contenido impecable.

Modo SmartIdle para sesiones exigentes
Toma capturas durante más tiempo con la eficiencia de tu lado. Con la tecnología SmartIdle™, tu tarjeta está diseñada para prevenir el sobrecalentamiento, ya que entra de forma inteligente en un modo de bajo consumo cada vez que tu cámara compatible está inactiva.

Diseño para resistir en su estudio
Desde estudios controlados hasta ubicaciones impredecibles, esta tarjeta te ayuda a proteger tus archivos multimedia. Su diseño está pensado para soportar las exigencias de la producción, resiste caídas hasta 5 metros y dobladuras hasta 70 newtons4, de modo que su historia resista donde sea que vaya.

Soporte duradero para historias duraderas
Cada tarjeta está respaldada por una garantía limitada de por vida5, porque las herramientas en las que confía deben ser tan duraderas como el contenido multimedia que captura.

Especificaciones

Capacidad
128GB
Formato
CFexpress Type B
Rendimiento de lectura secuencial
Up to 3700MB/s
Rendimiento de escritura secuencial
Up to 3500MB/s
Dimensiones (largo, ancho y alto)
1.17" x 1.52" x 0.15"
Warranty
Garantía limitada vitalicia
Peso
9.5gms
Número de modelo
SDCFEB-128G-GN4NN
Características del producto
  • Capture contenido hasta en 12K gracias a PCIe® Gen4.
  • Optimice el consumo energético con la tecnología Intelligent SmartIdle.
  • Diseñada para soportar caídas hasta 5 metros.
En la caja
extreme-pro-cfexpress-4-0-type-b-128gb-front

Tarjeta CFexpress™ 4.0 Type B de SANDISK Extreme PRO

Compatibilidad
  • Cámaras de cine
  • Cámaras sin espejo
  • Lectores de tarjetas CFexpress Type B

Clasificaciones y reseñas

Soporte y recursos

Divulgaciones

  1. 1 GB=1 000 000 000 bytes. 1 TB=1 000 000 000 000 bytes. El almacenamiento real del usuario es menor.
  2. [Modelos de 2 TB a 4 TB] Velocidad de lectura hasta 3700 MB/s y velocidad de escritura hasta 3500 MB/s. Velocidad mínima de escritura continua de 3100 MB/s. Basado en pruebas internas; el rendimiento puede ser menor en función del dispositivo host, las condiciones de uso y otros factores. 1 MB = 1 000 000 bytes.
    [Modelos de 1 TB] Velocidad de lectura hasta 3700 MB/s y velocidad de escritura hasta 3500 MB/s. Velocidad mínima de escritura continua de 1950 MB/s. Basado en pruebas internas; el rendimiento puede ser menor en función del dispositivo host, las condiciones de uso y otros factores. 1 MB = 1 000 000 bytes.
    [Modelos de 128 GB a 400 GB] Velocidad de lectura hasta 3700 MB/s y velocidad de escritura hasta 3500 MB/s. Velocidad mínima de escritura continua de 900 MB/s. Basado en pruebas internas; el rendimiento puede ser menor en función del dispositivo host, las condiciones de uso y otros factores. 1 MB = 1 000 000 bytes.
  3. Se requiere un dispositivo compatible. La compatibilidad con videos en 4K (4096 x 2160), 6K (6144 x 3160), 8K (7680 x 4320) y 12K (12 288 x 6480) puede variar según el dispositivo host, los atributos del archivo, las condiciones de uso y otros factores. Consulte www.sandisk.com/HD.
  4. Basado en pruebas internas. 
  5. Garantía de 30 años en Alemania, Canadá y otras regiones que no reconocen la garantía de por vida. Consulte www.sandisk.com/wug.
Comparar